.grid {
    display: grid;
}
.panel-grid-areas {
    grid-template-columns: 75% 25%;
}

.crushes-gallery {
    border: 1px solid grey;
    border-radius: 12px;
    margin-top: 8px;
    padding: 30px 50px 10px 20px;
    display: flex;
    overflow-x: auto;
}

::-webkit-scrollbar {
    width: 12px;
}

::-webkit-scrollbar-thumb {
    background: linear-gradient(transparent, #00c6ff);
    border-radius: 6px;
}

.crushes-gallery .item {
    width: 7rem;

}
